<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{1F7DDF21-BC01-4C20-8AA5-243B33ED0B1E}</MetaID><CreaDate>20000920</CreaDate><CreaTime>15021200</CreaTime><SyncDate>20010129</SyncDate><SyncTime>16595000</SyncTime><ModDate>20010129</ModDate><ModTime>17015000</ModTime><Sync>FALSE</Sync></Esri><idinfo><native Sync="TRUE">Microsoft Windows NT Version 4.0 (Build 1381) Service Pack 5; ESRI ArcCatalog 8.1.0.570</native><descript><langdata Sync="TRUE">en</langdata><abstract>Europe Countries represents the countries of Europe including those countries created from the former Soviet Union, Yugoslavia, and Czechoslovakia; such as Ukraine and Slovenia.</abstract><purpose>Europe Countries provides a base map layer of countries for Europe.</purpose><supplinf>Largest scale when displaying the data: 1:250,000.</supplinf></descript><citation><citeinfo><origin>AND Data Solutions, B.V.</origin><pubdate>20001101</pubdate><title>Europe Countries</title><ftname Sync="TRUE">country</ftname><geoform Sync="TRUE">vector digital data</geoform><edition>2000</edition><serinfo><sername>ESRI Data &amp; Maps</sername><issue>2000</issue></serinfo><pubinfo><pubplace>Redlands, California, USA</pubplace><publish>Environmental Systems Research Institute, Inc. (ESRI)</publish></pubinfo><othercit>Location: ESRI Data &amp; Maps 2000 (CD 1) \europe\basemap</othercit><origin>Environmental Systems Research Institute, Inc. (ESRI)</origin></citeinfo></citation><timeperd><current>publication date</current><timeinfo><sngdate><caldate>1999</caldate></sngdate></timeinfo></timeperd><status><progress>Complete</progress><update>Matches software update releases</update></status><spdom><bounding><westbc Sync="TRUE">-31.267200</westbc><eastbc Sync="TRUE">66.063300</eastbc><northbc Sync="TRUE">71.183900</northbc><southbc Sync="TRUE">27.635900</southbc></bounding><lboundng><leftbc Sync="TRUE">-31.267200</leftbc><rightbc Sync="TRUE">66.063300</rightbc><bottombc Sync="TRUE">27.635900</bottombc><topbc Sync="TRUE">71.183900</topbc></lboundng></spdom><keywords><theme><themekt>None</themekt><themekey>polygon</themekey><themekey>countries</themekey><themekey>boundaries</themekey><themekey>coastlines</themekey></theme><place><placekey>Europe</placekey><placekt>None</placekt></place><temporal><tempkt>None</tempkt><tempkey>1999</tempkey></temporal></keywords><accconst>Access granted to Licensee only.</accconst><useconst>The data are provided by multiple, third party data vendors under license to ESRI for inclusion on ESRI Data &amp; Maps CD–ROMs for use with ESRI® software.  Each data vendor has its own data licensing policies and may grant varying redistribution rights to end users. Please consult the redistribution rights below for this data set provided on ESRI Data &amp; Maps CD–ROMs. As used herein, “Geodata” shall mean any digital data set consisting of geographic data coordinates and associated attributes.

The redistribution rights for this data set: Internal Use Only. No redistribution rights are granted by the data vendor and the data is for the end user's own internal use only.

The terms and conditions below apply to all the data sets provided on the ESRI Data &amp; Maps CD–ROMs.

Proprietary Rights and Copyright: Licensee acknowledges that the Data and Related Materials contain proprietary and confidential property of ESRI and its licensor(s). The Data and Related Materials are owned by ESRI and its licensor(s) and are protected by United States copyright laws and applicable international copyright treaties and/or conventions.

Limited Warranty and Disclaimer: ESRI warrants that the media upon which the Data and Related Materials are provided will be free from defects in materials and workmanship under normal use and service for a period of ninety (90) days from the date of receipt.

THE DATA AND RELATED MATERIALS ARE EXCLUDED FROM THE LIMITED WARRANTY, AND THE LICENSEE EXPRESSLY ACKNOWLEDGES THAT THE DATA CONTAINS SOME NONCONFORMITIES, DEFECTS, OR ERRORS. ESRI DOES NOT WARRANT THAT THE DATA WILL MEET LICENSEE'S NEEDS OR EXPECTATIONS; THAT THE USE OF THE DATA WILL BE UNINTERRUPTED; OR THAT ALL NONCONFORMITIES, DEFECTS, OR ERRORS CAN OR WILL BE CORRECTED. ESRI IS NOT INVITING RELIANCE ON THIS DATA, AND THE LICENSEE SHOULD ALWAYS VERIFY ACTUAL DATA.

EXCEPT FOR THE LIMITED WARRANTY SET FORTH ABOVE, THE DATA AND RELATED MATERIALS CONTAINED THEREIN ARE PROVIDED "AS-IS," WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

Exclusive Remedy and Limitation of Liability: The entire liability of ESRI or its licensor(s) and Licensee's exclusive remedy shall be to terminate the Agreement upon Licensee returning the Data and Related Materials to ESRI with a copy of Licensee's invoice/receipt and ESRI returning the license fees paid to Licensee.

IN NO EVENT SHALL ESRI AND/OR ITS LICENSOR(S) BE LIABLE FOR COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOST PROFITS, LOST SALES, OR BUSINESS EXPENDITURES, INVESTMENTS, OR COMMITMENTS IN CONNECTION WITH ANY BUSINESS; LOSS OF ANY GOODWILL; OR FOR ANY INDIRECT, SPECIAL, INCIDENTAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES ARISING OUT OF THIS AGREEMENT OR USE OF THE DATA AND RELATED MATERIALS, HOWEVER CAUSED, ON ANY THEORY OF LIABILITY, AND WHETHER OR NOT ESRI OR ITS LICENSOR(S) HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. THESE LIMITATIONS SHALL APPLY NOTWITHSTANDING ANY FAILURE OF ESSENTIAL PURPOSE OF ANY EXCLUSIVE REMEDY.

Third Party Beneficiary: ESRI's licensor(s) has (have) authorized ESRI to (sub)distribute and (sub)license its (their) data as incorporated into the Data and Related Materials. As an intended third party beneficiary to this Agreement, the ESRI licensor(s) is (are) entitled to directly enforce, in its own name, the rights and obligations undertaken by the Licensee and to seek all legal and equitable remedies as are afforded to ESRI.

In the event that the data vendor(s) has (have) granted the end user permission to redistribute the Geodata, please use proper proprietary or copyright attribution for the various data vendor(s), and provide the associated metadata file(s) with the Geodata. In compliance with FGDC metadata standards, ESRI has attempted to practice proper metadata methodologies by providing any data source information, descriptions, and file names to assist in this effort.</useconst><natvform Sync="TRUE">Shapefile</natvform><ptcontac><cntinfo><cntorgp><cntorg>Environmental Systems Research Institute, Inc. (ESRI)</cntorg><cntper>Data Team</cntper></cntorgp><cntaddr><addrtype>mailing and physical address</addrtype><address>380 New York Street</address><city>Redlands</city><state>California</state><postal>92373-8100</postal><country>USA</country></cntaddr><cntvoice>909-793-2853</cntvoice><cntfax>909-793-5953</cntfax><cntemail>info@esri.com</cntemail><hours>8:00 a.m.–5:30 p.m. Pacific time, Monday–Friday</hours><cntinst>In the United States–
Please direct all inquiries regarding software/data pricing and consulting services to your local ESRI Regional Office.  For support, you may contact Technical Support by telephone (voice) between 6:00 a.m. and 6:00 p.m. Pacific time, Monday through Friday, by dialing 909-793-3774; facsimile (fax) available at 909-792-0960; electronic mail (e-mail) support@esri.com; or visit http://support.esri.com; ESRI holidays excluded. 

Outside the United States–
Please direct all inquiries regarding software/data pricing, sales, support, and consulting services to your local ESRI International Distributor.  This information can be found at http://gis.esri.com/intldist/contactint.cfm.  

For other questions or comments, you may contact ESRI headquarters by e-mail, telephone, or fax or write to us.</cntinst></cntinfo></ptcontac></idinfo><metainfo><langmeta Sync="TRUE">en</langmeta><metstdn Sync="TRUE">FGDC Content Standards for Digital Geospatial Metadata</metstdn><metstdv Sync="TRUE">FGDC-STD-001-1998</metstdv><mettc Sync="TRUE">local time</mettc><metc><cntinfo><cntorgp><cntper>Data Team</cntper><cntorg>Environmental Systems Research Institute, Inc. (ESRI)</cntorg></cntorgp><cntaddr><addrtype>mailing and physical address</addrtype><city>Redlands</city><state>California</state><postal>92373-8100</postal><address>380 New York Street</address><country>USA</country></cntaddr><cntvoice>909-793-2853</cntvoice><cntfax>909-793-5953</cntfax><cntemail>info@esri.com</cntemail><hours>8:00 a.m.–5:30 p.m. Pacific time, Monday–Friday</hours></cntinfo></metc><metd Sync="TRUE">20010129</metd><metextns><onlink Sync="TRUE">http://www.esri.com/metadata/esriprof80.html</onlink><metprof Sync="TRUE">ESRI Metadata Profile</metprof></metextns></metainfo><spdoinfo><direct Sync="TRUE">Vector</direct><ptvctinf><esriterm Name="country"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom Sync="TRUE">Polygon</efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">50</efeacnt><spindex Sync="TRUE">TRUE</spindex><linrefer Sync="TRUE">FALSE</linrefer><featdesc>Europe Country</featdesc></esriterm><sdtsterm Name="country"><sdtstype Sync="TRUE">G-polygon</sdtstype><ptvctcnt Sync="TRUE">50</ptvctcnt></sdtsterm></ptvctinf></spdoinfo><spref><horizsys><cordsysn><geogcsn Sync="TRUE">GCS_WGS_1984</geogcsn></cordsysn><geograph><geogunit Sync="TRUE">Decimal degrees</geogunit><latres Sync="TRUE">0.000001</latres><longres Sync="TRUE">0.000001</longres></geograph><geodetic><horizdn Sync="TRUE">D_WGS_1984</horizdn><ellips Sync="TRUE">WGS_1984</ellips><semiaxis Sync="TRUE">6378137.000000</semiaxis><denflat Sync="TRUE">298.257224</denflat></geodetic></horizsys></spref><eainfo><detailed Name="country"><enttyp><enttypl Sync="TRUE">country</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">50</enttypc><enttypd>The polygons represent the countries of Europe.</enttypd><enttypds>ESRI</enttypds></enttyp><attr><attrlabl Sync="TRUE">FID</attrlabl><attalias Sync="TRUE">FID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">Shape</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">NATION</attrlabl><attalias Sync="TRUE">NATION</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">3</attwidth><attrdef>The code for the country. It matches the International Calling Code for the country except for Vatican City and Liechtenstein.</attrdef><attrdefs>AND Data Solutions, B.V.</attrdefs><attrdomv><edom><edomv>7</edomv><edomvd>Russia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>30</edomv><edomvd>Greece</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>31</edomv><edomvd>Netherlands</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>32</edomv><edomvd>Belgium</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>33</edomv><edomvd>France</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>34</edomv><edomvd>Spain</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>36</edomv><edomvd>Hungary</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>39</edomv><edomvd>Italy</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>40</edomv><edomvd>Romania</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>41</edomv><edomvd>Switzerland</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>43</edomv><edomvd>Austria</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>44</edomv><edomvd>United Kingdom</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>45</edomv><edomvd>Denmark</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>46</edomv><edomvd>Sweden</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>47</edomv><edomvd>Norway</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>48</edomv><edomvd>Poland</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>49</edomv><edomvd>Germany</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>90</edomv><edomvd>Turkey</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>298</edomv><edomvd>Faeroe Islands</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>350</edomv><edomvd>Gibraltar</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>351</edomv><edomvd>Portugal</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>352</edomv><edomvd>Luxembourg</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>353</edomv><edomvd>Irish Republic</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>354</edomv><edomvd>Iceland</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>355</edomv><edomvd>Albania</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>356</edomv><edomvd>Malta</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>357</edomv><edomvd>Cyprus</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>358</edomv><edomvd>Finland</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>359</edomv><edomvd>Bulgaria</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>370</edomv><edomvd>Lithuania</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>371</edomv><edomvd>Latvia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>372</edomv><edomvd>Estonia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>373</edomv><edomvd>Moldova</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>374</edomv><edomvd>Armenia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>375</edomv><edomvd>Byelorussia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>376</edomv><edomvd>Andorra</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>377</edomv><edomvd>Monaco</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>378</edomv><edomvd>San Marino</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>380</edomv><edomvd>Ukraine</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>381</edomv><edomvd>Yugoslavia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>385</edomv><edomvd>Croatia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>386</edomv><edomvd>Slovenia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>387</edomv><edomvd>Bosnia and Hercegovina</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>389</edomv><edomvd>Macedonia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>392</edomv><edomvd>Vatican City</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>411</edomv><edomvd>Liechtenstein</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>420</edomv><edomvd>Czech Republic</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>421</edomv><edomvd>Slovakia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>994</edomv><edomvd>Azerbaydzhan</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>995</edomv><edomvd>Georgia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom></attrdomv></attr><attr><attrlabl Sync="TRUE">CNTRYNAME</attrlabl><attalias Sync="TRUE">CNTRYNAME</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">60</attwidth><attrdef>The name of the country.</attrdef><attrdefs>AND Data Solutions, B.V.</attrdefs><attrdomv><udom>Names for the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">CNTRYABBR</attrlabl><attalias Sync="TRUE">CNTRYABBR</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><attrdefs>AND Data Solutions, B.V.</attrdefs><attrdef>The abbreviation for the name of the country.</attrdef><attrdomv><edom><edomv>A</edomv><edomvd>Austria</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>AL</edomv><edomvd>Albania</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>AND</edomv><edomvd>Andorra</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>ARM</edomv><edomvd>Armenia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>AZ</edomv><edomvd>Azerbaydzhan</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>B</edomv><edomvd>Belgium</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>BG</edomv><edomvd>Bulgaria</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>BIH</edomv><edomvd>Bosnia and Hercegovina</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>BY</edomv><edomvd>Byelorussia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>CH</edomv><edomvd>Switzerland</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>CY</edomv><edomvd>Cyprus</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>CZ</edomv><edomvd>Czech Republic</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>D</edomv><edomvd>Germany</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>DK</edomv><edomvd>Denmark</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>E</edomv><edomvd>Spain</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>EST</edomv><edomvd>Estonia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>F</edomv><edomvd>France</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>FIN</edomv><edomvd>Finland</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>FL</edomv><edomvd>Liechtenstein</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>FR</edomv><edomvd>Faeroe Islands</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>GB</edomv><edomvd>United Kingdom</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>GBZ</edomv><edomvd>Gibraltar</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>GE</edomv><edomvd>Georgia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>GR</edomv><edomvd>Greece</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>H</edomv><edomvd>Hungary</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>HR</edomv><edomvd>Croatia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>I</edomv><edomvd>Italy</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>IRL</edomv><edomvd>Irish Republic</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>IS</edomv><edomvd>Iceland</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>L</edomv><edomvd>Luxembourg</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>LT</edomv><edomvd>Lithuania</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>LV</edomv><edomvd>Latvia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>M</edomv><edomvd>Malta</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>MC</edomv><edomvd>Monaco</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>MD</edomv><edomvd>Moldova</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>MK</edomv><edomvd>Macedonia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>N</edomv><edomvd>Norway</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>NL</edomv><edomvd>Netherlands</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>P</edomv><edomvd>Portugal</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>PL</edomv><edomvd>Poland</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>RO</edomv><edomvd>Romania</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>RSM</edomv><edomvd>San Marino</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>RUS</edomv><edomvd>Russia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>S</edomv><edomvd>Sweden</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>SK</edomv><edomvd>Slovakia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>SLO</edomv><edomvd>Slovenia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>TR</edomv><edomvd>Turkey</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>UA</edomv><edomvd>Ukraine</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>V</edomv><edomvd>Vatican City</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom><edom><edomv>YU</edomv><edomvd>Yugoslavia</edomvd><edomvds>AND Data Solutions, B.V.</edomvds></edom></attrdomv></attr></detailed></eainfo><distinfo><stdorder><digform><digtinfo><transize Sync="TRUE">12.237</transize><dssize Sync="TRUE">12.237</dssize><formname>SHP</formname><filedec>no compression applied</filedec></digtinfo><digtopt><offoptn><offmedia>ESRI Data &amp; Maps 2000 CD–ROM Set is available only as part of ESRI® software.</offmedia><reccap><recden>650</recden><recdenu>MB (megabytes)</recdenu></reccap><recfmt>ISO 9660</recfmt></offoptn></digtopt></digform><fees>Software purchase price</fees></stdorder><distrib><cntinfo><cntorgp><cntorg>Environmental Systems Research Institute, Inc. (ESRI); ESRI International Distributors</cntorg></cntorgp><cntinst>In the United States, contact the ESRI Telesales staff at 800-447-9778 for more information about our software and data.

Outside the United States, please direct all inquiries to your local ESRI International Distributor.  This information can be found at http://gis.esri.com/intldist/contactint.cfm.</cntinst><cntaddr><addrtype>mailing and physical address</addrtype><address>380 New York Street</address><city>Redlands</city><state>California</state><postal>92373-8100</postal><country>USA</country></cntaddr><cntvoice>800-447-9778</cntvoice></cntinfo></distrib><techpreq>To use this data requires software that supports ArcView® GIS shapefiles.</techpreq><distliab>See use constraints.</distliab></distinfo><dataqual><lineage><procstep><procdesc>The following steps were performed by ESRI: Extracted data from AND Data Solutions, B.V. Organized the names and order of the attributes. Created ArcGIS™ layer file (.lyr).  Created ArcView legend file (.avl).  Created projection file (.prj).  Ran ArcView Avenue request ExportClean, and created spatial indices.</procdesc><procsv>ArcView GIS 3.2</procsv><procdate>19991214</procdate><srcused>AND Data Solutions, B.V.</srcused></procstep><srcinfo><srcscale>250000</srcscale><typesrc>CD-ROM</typesrc><srccitea>AND Data Solutions, B.V.</srccitea><srccontr>Attribute and geospatial data</srccontr><srccite><citeinfo><origin>AND Data Solutions, B.V.</origin><pubdate>1999</pubdate><title>Global Road Data, Data set 1999/H2 Europe level 2</title><pubinfo><pubplace>Rotterdam, The Netherlands</pubplace><publish>AND Data Solutions, B.V.</publish></pubinfo><geoform>vector digital data</geoform></citeinfo></srccite><srctime><timeinfo><sngdate><caldate>1999</caldate></sngdate></timeinfo><srccurr>publication date</srccurr></srctime></srcinfo></lineage><posacc><horizpa><horizpar>The positional accuracy is unknown.</horizpar></horizpa></posacc><logic>No duplicate features are present.  The shapefile is exported using Avenue request ExportClean.  This request verifies and enforces the correctness of shapes.</logic><complete>After processing, the data set is checked for drawing display and number of records and file sizes compared with source materials.</complete></dataqual><Binary><Thumbnail><Data EsriPropertyType="Picture">Qk3uNwEAAAAAADYAAAAoAAAAyAAAAIUAAAABABgAAAAAALg3AQAAAAAAAAAAAAAAAAAAAAAA////
[encoded data, 106324 characters]
////////////////////////////////////////////////////////////////////////</Data></Thumbnail></Binary></metadata>
